<DialogueContext.PU_VENDOR02_F_VFO_Offer_Food_Confirmed_Pizza_IG_001_NiceIllGet __id="d8d1a86a-52e8-4bbe-a2bf-d08cd55491f5" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR02_F_VFO_Offer_Food_Confirmed_Pizza_IG_001_NiceIllGet" speaker="47a4629d-6c1e-490a-b14e-7a3a132a4e63" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR02_F_VFO_Offer_Food_Confirmed_Pizza_IG_001_NiceIllGet" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR02_F_VFO_Offer_Food_Confirmed_Pizza_IG_001_NiceIllGet>